import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconEtsyComponent extends TiniElement {
    static readonly defaultTagName = "icon-etsy";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconEtsy: any;
